- header:
    model: VX
    nvue-api-version: nvue_v1
    rev-id: 1.0
    version: Cumulus Linux 5.5.1
- set:
    bridge:
      domain:
        br_default:
          vlan:
            '{{vlan10}}': {}
            '{{vlan20}}': {}
    interface:
      bond0:
        bond:
          member:
            swp49: {}
            swp50: {}
        bridge:
          domain:
            br_default: {}
        type: bond
      lo:
        ip:
          address:
            {{loopback}}: {}
        type: loopback
      swp1:
        bridge:
          domain:
            br_default:
              access: {{vlan10}}
        type: swp
      vlan{{vlan10}}:
        ip:
          address:
            {{vlan10_ip}}: {}
          vrr:
            address:
              {{vrrp_vlan10_vip}}: {}
            enable: on
            mac-address: {{vrrp_vlan10_mac}}
            state:
              up: {}
        type: svi
        vlan: {{vlan10}}
      vlan{{vlan20}}:
        ip:
          address:
            {{vlan20_ip}}: {}
          vrr:
            address:
              {{vrrp_vlan20_vip}}: {}
            enable: on
            mac-address: {{vrrp_vlan20_mac}}
            state:
              up: {}
        type: svi
        vlan: {{vlan20}}
    router:
      vrr:
        enable: on
    system:
      hostname: {{hostname}}